Bug 55752 - bad: Red Hat 7.2 installation crashes at file-system format time
bad: Red Hat 7.2 installation crashes at file-system format time
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-06 00:02 EST by Need Real Name
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-06 14:24:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
out put from anaconda 7.2 install bug (538 bytes, text/plain)
2001-11-06 00:05 EST, Need Real Name
no flags Details
out put from anaconda 7.2 install bug (52.15 KB, text/plain)
2001-11-06 00:08 EST, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2001-11-06 00:02:36 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.4)
Gecko/20011019 Netscape6/6.2

Description of problem:
The installer will not work in all methods I tried.  It is almost exactly
like bug 55682 but with a slightly different anacdump.txt
I tried with the anaconda bug-fix in 7.2 errata to no avail.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install 7.2, with any method
2.
3.
	

Actual Results:  it crashed an outputed a anacdump text and asked me to
save the results to disk and file a bug report.

see bug 55682,

Expected Results:  It should have formated the partitions and installed
without any hang ups.  

Additional info:

thank you for your time.  sorry if this is no help, as it is similar to 55682.
Comment 1 Need Real Name 2001-11-06 00:05:14 EST
Created attachment 36581 [details]
out put from anaconda 7.2 install bug
Comment 2 Need Real Name 2001-11-06 00:08:51 EST
Created attachment 36582 [details]
out put from anaconda 7.2 install bug
Comment 3 Brent Fox 2001-11-06 14:24:25 EST
Did you check the md5sums of the ISOs before you made cds?
Comment 4 Brent Fox 2001-11-19 12:55:52 EST
Closing due to inactivity.  Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.